## gnome-logs 3.30.0

=== meson_options.txt ===
option('tests', type : 'boolean', value : false, description : 'Enable support for tests run during make check')
option('man', type : 'boolean', value : false, description : 'Enable building the man page')
