## gnome-logs 3.12.2

=== debian/changelog ===
gnome-logs (3.12.2-2) unstable; urgency=medium

  * Add CC0 license notice in debian/copyright for appdata xml file.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 16 May 2014 23:35:28 +0200

gnome-logs (3.12.2-1) unstable; urgency=medium

  * Add debian/watch.
  * New upstream release.
  * Update debian/copyright with CC-BY-SA (3.0) licensing info

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 16 May 2014 21:08:52 +0200

gnome-logs (3.12.1-1) unstable; urgency=low

  * Initial release

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 26 Apr 2014 13:08:25 +0200
