=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
# 
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.

Source: gnome-logs
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>
Build-Depends: debhelper (>= 9.0.0), autotools-dev, libsystemd-journal-dev,
  libglib2.0-dev (>= 2.39.90),
  libgtk-3-dev (>= 3.9.6),
  gnome-pkg-tools,
  intltool (>= 0.50.0),
  yelp-tools,
  desktop-file-utils
Standards-Version: 3.9.5
Homepage: https://wiki.gnome.org/Apps/Logs
Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-logs/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-logs/

Package: gnome-logs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, gsettings-desktop-schemas
Description: viewer for the systemd journal.
 The GNOME Logs application is an application to view system logs
 (from the systemd journal) for the GNOME Desktop environment.
