## gnome-logs 3.14.2

=== debian/changelog ===
gnome-logs (3.14.2-1) unstable; urgency=medium

  * New upstream release
    - fixes file generation (Closes: #770148)

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 20 Nov 2014 00:50:34 +0100

gnome-logs (3.14.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop debian/patches/revert-appstream-usage.patch, appstream-glib is now in
    the archive
  * Update debian/copyright: gnome-logs.appdata.xml.in file has been renamed
    to org.gnome.Logs.appdata.xml.in
  * debian/control.in: Standards-Version to 3.9.6 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 19 Oct 2014 23:09:51 +0200

gnome-logs (3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - bump gtk+ to >= 3.13.4
  * Add debian/patches/revert-appstream-usage.patch
    - we don't have appstream-glib in Debian yet... see #752900

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 23 Sep 2014 20:05:17 +0200
