## gnome-logs 3.16.1

=== debian/changelog ===
gnome-logs (3.16.1-1) unstable; urgency=medium

  * New upstream release.
  * Wrap dependencies.
  * Update Build-Depends as per configure.ac:
    - Add appstream-util.
    - Bump libglib2.0-dev to (>= 2.43.90).
    - Bump libgtk-3-dev to (>= 3.15.7).
  * Build against libsystemd. (Closes: #779768).
  * Use dh-autoreconf to update the build system.
  * Add Build-Depends on gnome-common, required by autoreconf.
  * Fix debian/copyright to be compliant with the machine-readable copyright
    format spec 1.0.

 -- Michael Biebl <biebl@debian.org>  Sun, 14 Jun 2015 20:30:34 +0200
