## gnome-logs 3.16.2

=== debian/changelog ===
gnome-logs (3.16.2-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Sun, 14 Jun 2015 23:18:05 +0200
