## gnome-logs 3.18.1

=== debian/changelog ===
gnome-logs (3.18.1-1ubuntu1) xenial; urgency=medium

  * Cherry-pick git fixes for the appdata file 

 -- Tim Lunn <tim@feathertop.org>  Fri, 18 Mar 2016 14:59:43 +1100

gnome-logs (3.18.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 13 Oct 2015 17:43:01 +0200

gnome-logs (3.18.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop debian/patches/0001-Update-configure.ac-to-check-for-libsystemd.patch
    - now in upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 02 Oct 2015 23:30:03 +0200
