=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
 Standards-Version: 3.9.6
 Homepage: https://wiki.gnome.org/Apps/Logs
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-logs/
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-logs/
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-logs/
 
 Package: gnome-logs
 Architecture: any
