=== debian/rules ===
--- 
+++ 
@@ -7,4 +7,4 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@  --with autotools-dev
+	dh $@  --with autoreconf
