=== debian/watch ===
version=3
http://download.gnome.org/sources/gnome-logs/([\d\.]+[02468])/gnome-logs-(.*)\.tar\.xz
