## gnome-logs 3.20.1

=== debian/changelog ===
gnome-logs (3.20.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop uploaders.mk from debian/rules as this breaks the clean target with
    dh. Instead use the gnome dh addon which updates debian/control via
    dh_gnome_clean.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Sun, 17 Apr 2016 18:06:46 +0200

gnome-logs (3.19.92-1) experimental; urgency=medium

  * New upstream release.
  * Bump libgtk-3-dev to (>= 3.19.3) according to configure.ac changes.
  * Bump Standards-Version to 3.9.7.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 15 Mar 2016 20:53:39 +0100
