=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
                gnome-common,
                libsystemd-dev,
                libglib2.0-dev (>= 2.43.90),
-               libgtk-3-dev (>= 3.15.7),
+               libgtk-3-dev (>= 3.19.3),
                gnome-pkg-tools,
                intltool (>= 0.50.0),
                appstream-util,
                yelp-tools,
                desktop-file-utils
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://wiki.gnome.org/Apps/Logs
 Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/packages/unstable/gnome-logs/
 Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/packages/unstable/gnome-logs/
