=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@  --with autoreconf,gnome
