## gnome-logs 3.21.90

=== debian/changelog ===
gnome-logs (3.21.90-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream beta release
  * Bump dh compat to 10
  * Update Vcs fields
  * Enable all hardening flags
  * Build with --as-needed

  [ Michael Biebl ]
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Wed, 31 Aug 2016 22:22:11 +0200
