=== debian/rules ===
--- 
+++ 
@@ -6,5 +6,11 @@
 # Uncomment this to turn on verbose mode.
 #export DH_VERBOSE=1
 
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
+
 %:
-	dh $@  --with autoreconf,gnome
+	dh $@ --parallel --with autoreconf,gnome
+
+override_dh_autoreconf:
+	dh_autoreconf --as-needed
