## gnome-logs 3.21.92

=== debian/changelog ===
gnome-logs (3.21.92-1) unstable; urgency=medium

  * New upstream release
    - includes fix for unreadable journal crash (Closes: #802334)

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 13 Sep 2016 14:06:50 +0200
