## gnome-logs 3.22.0

=== debian/changelog ===
gnome-logs (3.22.0-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Sep 2016 09:43:58 +0200
