## gnome-logs 3.22.1

=== debian/changelog ===
gnome-logs (3.22.1-2) unstable; urgency=medium

  * debian/patches/01-no-boot-ids.patch:
    + Don't crash when the user has no access to system or user logs, e.g.
      due to no persistent logging. Closes: #852756.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 05 Feb 2017 20:57:42 +0100

gnome-logs (3.22.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Mon, 10 Oct 2016 17:42:46 +0200
