## gnome-logs 3.23.90

=== debian/changelog ===
gnome-logs (3.23.90-0ubuntu1) zesty; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 13 Feb 2017 20:34:30 -0500
