## gnome-logs 3.23.91

=== debian/changelog ===
gnome-logs (3.23.91-0ubuntu1) zesty; urgency=medium

  * New upstream translation release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 28 Feb 2017 00:03:36 -0500
