## gnome-logs 3.24.1

=== debian/changelog ===
gnome-logs (3.24.1-0ubuntu1) zesty; urgency=medium

  * New upstrean translations release (LP: #1681444)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 10 Apr 2017 09:33:08 -0400
