## gnome-logs 3.24.2

=== debian/changelog ===
gnome-logs (3.24.2-0ubuntu1) artful; urgency=medium

  * New upstream release
    - Significantly improves scrolling performance (LP: #1707554)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 30 Jul 2017 23:23:30 -0400
