=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,-O1 -Wl,--as-needed
 
 %:
-	dh $@ --parallel --with autoreconf,gnome
+	dh $@ --with gnome
 
 override_dh_autoreconf:
 	dh_autoreconf --as-needed
