## gnome-logs 3.25.90

=== debian/changelog ===
gnome-logs (3.25.90-0ubuntu1) artful; urgency=medium

  * New upstream release
  * debian/control.in:
    - Bump minimum libgtk-3-dev to 3.22.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 08 Aug 2017 13:04:25 -0400
