## gnome-logs 3.26.0

=== debian/changelog ===
gnome-logs (3.26.0-1) unstable; urgency=medium

  * New upstream translations release
  * Set Architecture: linux-any since systemd is Linux-only

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 11 Sep 2017 15:35:59 -0400

gnome-logs (3.25.91-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.0
  * debian/control.in:
    - Bump minimum libgtk-3-dev to 3.22.0
  * Drop 01-no-boot-ids.patch:
    - Applied in new release

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 31 Aug 2017 19:23:36 -0400
