## gnome-logs 3.28.0

=== debian/changelog ===
gnome-logs (3.28.0-1) unstable; urgency=medium

  * New upstream release
  * Release to unstable

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 14 Mar 2018 19:43:24 -0400

gnome-logs (3.27.90-1) experimental; urgency=medium

  * New upstream development release
  * Drop obsolete Build-Depends on intltool

 -- Jeremy Bicha <jbicha@debian.org>  Sat, 10 Feb 2018 23:13:56 -0500

gnome-logs (3.26.3-1) unstable; urgency=medium

  * New upstream release (LP: #1738697)
  * Update Vcs fields for migration to https://salsa.debian.org/
  * Bump debhelper compat to 11

 -- Jeremy Bicha <jbicha@debian.org>  Fri, 02 Feb 2018 07:49:35 -0500

gnome-logs (3.26.2-2) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 14 Dec 2017 21:26:20 -0500

gnome-logs (3.26.2-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.1

 -- Michael Biebl <biebl@debian.org>  Wed, 01 Nov 2017 16:38:06 +0100
