=== debian/control ===
# This file is autogenerated. DO NOT EDIT!
#
# Modifications should be made to debian/control.in instead.
# This file is regenerated automatically in the clean target.
Source: gnome-logs
Section: gnome
Priority: optional
Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
Build-Depends: appstream-util,
               debhelper (>= 11),
               desktop-file-utils,
               gnome-common,
               gnome-pkg-tools,
               libglib2.0-dev (>= 2.43.90),
               libgtk-3-dev (>= 3.22.0),
               libsystemd-dev,
               yelp-tools
Standards-Version: 4.1.2
Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-logs
Vcs-Git: https://salsa.debian.org/gnome-team/gnome-logs.git
Homepage: https://wiki.gnome.org/Apps/Logs

Package: gnome-logs
Architecture: linux-any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         gsettings-desktop-schemas
Description: viewer for the systemd journal.
 The GNOME Logs application is an application to view system logs
 (from the systemd journal) for the GNOME Desktop environment.
