## gnome-logs 3.28.0-1linuxmint1

=== debian/changelog ===
gnome-logs (3.28.0-1linuxmint1) tara; urgency=medium

  * Make the application fit in 1024x768px

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 14 May 2018 15:38:55 +0100
