## gnome-logs 3.30.0

=== debian/changelog ===
gnome-logs (3.30.0-2) unstable; urgency=medium

  * Drop obsolete Build-Depends on gnome-common (Closes: #829772)
  * Build-Depend on libxml2-utils for xmllint
  * Restore -Wl,-O1 to our LDFLAGS
  * Bump Standards-Version to 4.3.0

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 23 Dec 2018 13:19:15 -0500

gnome-logs (3.30.0-1) unstable; urgency=medium

  * New upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Fri, 07 Sep 2018 23:45:58 +0200

gnome-logs (3.29.4-1) unstable; urgency=medium

  * New upstream version
  * debian/control.in, debian/rules:
    - build with meson
    - set Rules-Requires-Root: no
    - update Standards-Version to 4.1.5

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 30 Aug 2018 11:06:01 +0200

gnome-logs (3.28.2-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 4.1.4

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 13 May 2018 16:06:43 -0400
