=== debian/control ===
--- 
+++ 
@@ -10,13 +10,14 @@
 Build-Depends: appstream-util,
                debhelper (>= 11),
                desktop-file-utils,
-               gnome-common,
                gnome-pkg-tools,
                libglib2.0-dev (>= 2.43.90),
                libgtk-3-dev (>= 3.22.0),
                libsystemd-dev,
-               yelp-tools
-Standards-Version: 4.1.2
+               libxml2-utils,
+               meson,
+Rules-Requires-Root: no
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-logs
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-logs.git
 Homepage: https://wiki.gnome.org/Apps/Logs
@@ -26,6 +27,6 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          gsettings-desktop-schemas
-Description: viewer for the systemd journal.
+Description: viewer for the systemd journal
  The GNOME Logs application is an application to view system logs
  (from the systemd journal) for the GNOME Desktop environment.
