## gnome-logs 3.30.0mint1+debbie

=== debian/changelog ===
gnome-logs (3.30.0mint1+debbie) debbie; urgency=medium

  * Make the application fit in 800x600px

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 23 Jan 2020 15:10:46 +0000
