## gnome-logs 3.32.1

=== debian/changelog ===
gnome-logs (3.32.1-1) experimental; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 09 Apr 2019 13:41:42 +0200

gnome-logs (3.32.0-1) experimental; urgency=medium

  * New upstream release

 -- Jeremy Bicha <jbicha@debian.org>  Mon, 11 Mar 2019 19:31:41 -0400

gnome-logs (3.31.4-1) experimental; urgency=medium

  * New upstream development release
  * Build-Depend on debhelper-compat 12 and drop debian/compat
  * Build-Depend on dh-sequence-gnome
  * Drop unused appstream Build-Depends
  * Enable tests and manpage

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 07 Feb 2019 07:54:39 -0500
