=== debian/control ===
--- 
+++ 
@@ -6,16 +6,17 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: appstream-util,
-               debhelper (>= 11),
-               desktop-file-utils,
-               gnome-pkg-tools,
+Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Build-Depends: debhelper-compat (= 12),
+               desktop-file-utils <!nocheck>,
+               dh-sequence-gnome,
+               docbook-xsl,
                libglib2.0-dev (>= 2.43.90),
                libgtk-3-dev (>= 3.22.0),
                libsystemd-dev,
                libxml2-utils,
                meson,
+               xsltproc
 Rules-Requires-Root: no
 Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-logs
