## gnome-logs 3.34.0

=== debian/changelog ===
gnome-logs (3.34.0-1ubuntu1) focal; urgency=medium

  * debian/patches/git_log_permissions.patch:
    - Improve the check for reading system journal, fixes the misleading
      warning displayed as a banner (lp: #1879741)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 21 May 2020 15:29:07 +0200

gnome-logs (3.34.0-1) unstable; urgency=medium

  * New upstream release
  * Avoid-a-segfault-when-updating-the-boot-menu.patch:
    - remove, it's included in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 10 Sep 2019 09:57:50 +0200

gnome-logs (3.33.2-1) experimental; urgency=medium

  * debian/watch: Find unstable versions
  * New upstream release
    + removing tests option in meson build system
    + Fixed abnormal headerbar height
    + Dropped autotools support from Jeremy Bicha
    + Fixed manpage check and version number in meson
  * Avoid-a-segfault-when-updating-the-boot-menu.patch: Cherry pick. Avoid a
    crash.
  * BD on itstool - needed during the build

 -- Iain Lane <laney@debian.org>  Wed, 21 Aug 2019 11:13:22 +0100
