## gnome-logs 3.34.0-linuxmint2+ulyana

=== debian/changelog ===
gnome-logs (3.34.0-linuxmint2+ulyana) ulyssa; urgency=medium

  * Make the application fit in 800x600px

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 04 Dec 2020 11:39:57 +0000
