## gnome-logs 3.36.0

=== debian/changelog ===
gnome-logs (3.36.0-2) unstable; urgency=medium

  * debian/patches/git_log_permissions.patch:
    - Improve the check for reading system journal, fixes the misleading
      warning displayed as a banner (lp: #1879741)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 21 May 2020 15:26:10 +0200

gnome-logs (3.36.0-1) unstable; urgency=medium

  * New upstream release

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 21 May 2020 11:36:37 +0200
