=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>
 Build-Depends: debhelper-compat (= 12),
                desktop-file-utils <!nocheck>,
                dh-sequence-gnome,
@@ -16,6 +16,7 @@
                libsystemd-dev,
                libxml2-utils,
                meson,
+               itstool,
                xsltproc
 Rules-Requires-Root: no
 Standards-Version: 4.3.0
