## gnome-logs 3.36.0+mint1+elsie

=== debian/changelog ===
gnome-logs (3.36.0+mint1+elsie) elsie; urgency=medium

  * Make the application fit in 800x600px

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 25 Jan 2022 13:28:17 +0000
