## gnome-logs 42.0

=== debian/changelog ===
gnome-logs (42.0-1) unstable; urgency=medium

  * New upstream release
  * Drop all patches: applied in new release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 28 Mar 2022 16:31:48 -0400

gnome-logs (3.36.0-4) unstable; urgency=medium

  * Cherry-pick patches to use libhandy & support GNOME 42 dark theme
  * debian/control.in: Build-Depend on libhandy

 -- Jeremy Bicha <jeremy.bicha@canonical.com>  Wed, 16 Feb 2022 15:36:59 -0500

gnome-logs (3.36.0-3) unstable; urgency=medium

  * debian/rules: Drop obsolete meson build option (Closes: #998607)
  * debian/rules: Drop unneeded -Wl,--as-needed
  * Bump debhelper-compat to 13

 -- Jeremy Bicha <jbicha@debian.org>  Sun, 21 Nov 2021 18:23:51 -0500
