=== debian/control ===
--- 
+++ 
@@ -6,13 +6,14 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>, Michael Biebl <biebl@debian.org>
-Build-Depends: debhelper-compat (= 12),
+Uploaders: Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@debian.org>
+Build-Depends: debhelper-compat (= 13),
                desktop-file-utils <!nocheck>,
                dh-sequence-gnome,
                docbook-xsl,
                libglib2.0-dev (>= 2.43.90),
                libgtk-3-dev (>= 3.22.0),
+               libhandy-1-dev (>= 1.5.90),
                libsystemd-dev,
                libxml2-utils,
                meson,
