## gnome-logs 42.0%2Bmint1%2Bfaye

=== debian/changelog ===
gnome-logs (42.0+mint1+faye) faye; urgency=medium

  * Backport version 42 (GTK3)

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 20 Sep 2023 11:09:26 +0100
