## gnome-logs 43.0

=== debian/changelog ===
gnome-logs (43.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release

  [ Debian Janitor ]
  * Set upstream metadata fields

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 25 Sep 2022 17:07:28 -0400

gnome-logs (43~beta-1) unstable; urgency=medium

  * New upstream release
  * Build with gtk4 and libadwaita
  * debian/control.in: Bump Standards-Version to 4.6.1

 -- Jeremy Bicha <jbicha@ubuntu.com>  Mon, 08 Aug 2022 15:50:56 -0400
