=== debian/control ===
--- 
+++ 
@@ -12,15 +12,15 @@
                dh-sequence-gnome,
                docbook-xsl,
                libglib2.0-dev (>= 2.43.90),
-               libgtk-3-dev (>= 3.22.0),
-               libhandy-1-dev (>= 1.5.90),
+               libgtk-4-dev,
+               libadwaita-1-dev (>= 1.0.0),
                libsystemd-dev,
                libxml2-utils,
                meson,
                itstool,
                xsltproc
 Rules-Requires-Root: no
-Standards-Version: 4.3.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-logs
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-logs.git
 Homepage: https://wiki.gnome.org/Apps/Logs
