## gnome-logs 45~beta

=== debian/changelog ===
gnome-logs (45~beta-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: Bump minimum libadwaita to 1.4~beta
  * debian/control.in: Drop obsolete nocheck from desktop-files-utils dependency
  * debian/control.in: Build-Depend on docbook-xml
  * Update standards version to 4.6.2, no changes needed

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 09 Aug 2023 10:47:55 -0400
