=== debian/control ===
--- 
+++ 
@@ -6,21 +6,22 @@
 Section: gnome
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Iain Lane <laney@debian.org>, Jeremy Bícha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>
 Build-Depends: debhelper-compat (= 13),
-               desktop-file-utils <!nocheck>,
+               desktop-file-utils,
                dh-sequence-gnome,
+               docbook-xml,
                docbook-xsl,
                libglib2.0-dev (>= 2.43.90),
                libgtk-4-dev,
-               libadwaita-1-dev (>= 1.0.0),
+               libadwaita-1-dev (>= 1.4~beta),
                libsystemd-dev,
                libxml2-utils,
                meson,
                itstool,
                xsltproc
 Rules-Requires-Root: no
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/gnome-team/gnome-logs
 Vcs-Git: https://salsa.debian.org/gnome-team/gnome-logs.git
 Homepage: https://wiki.gnome.org/Apps/Logs
