## gnome-logs 45.0

=== debian/changelog ===
gnome-logs (45.0-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 06:08:16 +0000

gnome-logs (45.0-1) unstable; urgency=medium

  * New upstream release
  * Update Homepage
  * Stop using debian/control.in and dh_gnome_clean

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Mar 2024 12:00:00 -0400

gnome-logs (45~beta-2) unstable; urgency=medium

  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 30 Aug 2023 18:48:48 -0400
