## gnome-logs 49~rc

=== debian/changelog ===
gnome-logs (49~rc-1) unstable; urgency=medium

  * New upstream release
  * Remove obsolete Rules-Requires-Root: no field
  * Bump Standards Version to 4.7.2

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 05 Sep 2025 21:51:17 -0400
