## gnome-logs 49.0

=== meson_options.txt ===
option('man', type : 'boolean', value : false, description : 'Enable building the man page')
