=== debian/changelog ===
gnome-logs (49.0-1) unstable; urgency=medium

  * New upstream release

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 11 Sep 2025 21:44:51 -0400
